---
- name: Pull alpine image
  docker_image:
    name: alpine
    state: present

- name: Tag and push alpine to local registry
  docker_image:
     name: alpine
     repository: localhost:5000/alpine
     tag: latest
     push: yes
